#authentec.conf
#
# Medion MD85264 (Authentec AES2501)
usb 0x08ff 0x2580
#biopod AES3400/3500
#AES4000
usb 0x08ff 0x5731
#SONY Microvault USB Stick
usb 0x054c 0x0171
#Samsung X50 notebook AES3500
usb 0x08ff 0x5711
